<header class="b-header">

  <!--[if lt IE 7]>
  <p class="browsehappy">Nos está visitando con un <strong>navegador antiguo</strong>. Para disfrutar este
    sitio que hemos preparado para ti, por favor descarga un navegador más nuevo y mejor <a
      href="http://browsehappy.com/">aquí</a>, gracias.</p>
  <![endif]-->

  <nav class="navbar navbar-default webtraining-nav" role="navigation">
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#navbar-collapse">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <div id="logo" class="logo">
              <a
               >
                <i class="fa fa-area-chart" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="collapse navbar-collapse" id="navbar-collapse">
            <ul class="nav navbar-nav pull-right">
              <li 
              *ngIf="_authService.isLoggedIn()"
              class="leaf" >
                <a 
                  
                  routerlink = '/proyectos'
                  title="Proyectos">
                  Proyectos
               </a>
              </li>
              <li 
              *ngIf="_authService.isLoggedIn()"
              class="leaf" >
                <a
                routerlink = '/issues' 
                title="Issues"> 
                  Issues
                </a>
              </li>
              <li 
              *ngIf="_authService.isLoggedIn()"
              class="leaf" >
                <a title="Cerrar sesión" (click)="logout()" >
                  Salir
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </nav>

</header>
<!--
<header class="b-header">

 

  <nav class="navbar navbar-default webtraining-nav" role="navigation">
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#navbar-collapse">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <div id="logo" class="logo">
              <a
                routerLink="/"
                routerLinkActive="active"
                [routerLinkActiveOptions]="{ exact: true }"
                class="b-navbar-brand">
                <i class="fa fa-area-chart" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="collapse navbar-collapse" id="navbar-collapse">
            <ul class="nav navbar-nav pull-right">
              <li class="leaf"
                  [ngClass]="{ active: router.url.indexOf('/proyectos') !== -1}"
                  *ngIf="_authService.isLoggedIn()">
                <a
                  routerLink="/proyectos"
                  routerLinkActive="active"
                  [routerLinkActiveOptions]="{ exact: true }"
                  title="Cursos">Proyectos</a>
              </li>
              <li class="leaf"
                  [ngClass]="{ active: router.url.indexOf('/issues') !== -1}"
                  *ngIf="_authService.isLoggedIn()">
                <a routerLink="/issues"
                   routerLinkActive="active"
                   [routerLinkActiveOptions]="{ exact: true }"
                   title="Iniciar sesión">Issues</a>
              </li>
              <li class="leaf" *ngIf="_authService.isLoggedIn()">
                <a title="Cerrar sesión" (click)="logout()">Salir</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </nav>

</header>
-->